#fw-section-tiers-13a1494d-5a3e-442d-866c-c462fb6ab173 {
--color-primary: #ccff00;
--color-primary-rgb: 204, 255, 0;
--color-background: #1b1d1e;
--color-background-rgb: 27, 29, 30;
--color-on-primary: #444444;
--color-on-primary-rgb: 68, 68, 68;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);

}







#fw-section-hero-video-af8b2804-681c-4c4c-8a02-f65b8c74877b {
--color-primary: #ccff00;
--color-primary-rgb: 204, 255, 0;
--color-background: #ccff00;
--color-background-rgb: 204, 255, 0;
--color-on-primary: #444444;
--color-on-primary-rgb: 68, 68, 68;
--color-on-background: #444444;
--color-on-background-rgb: 68, 68, 68;
--color-product-image-background: #444444;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-a4b91fe8-f24e-4c10-b33d-1b79837389cf {
--color-primary: #c4ff00;
--color-primary-rgb: 196, 255, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}























#fw-section-links-list-1707766918 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-20f64ade-e500-4271-9c9f-8b9fa5291b28 {
--color-primary: #ccff00;
--color-primary-rgb: 204, 255, 0;
--color-background: #ccff00;
--color-background-rgb: 204, 255, 0;
--color-on-primary: #444444;
--color-on-primary-rgb: 68, 68, 68;
--color-on-background: #444444;
--color-on-background-rgb: 68, 68, 68;
--color-product-image-background: #444444;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);

}







#fw-section-footer {
--color-primary: #c4ff00;
--color-primary-rgb: 196, 255, 0;
--color-background: #1b1d1e;
--color-background-rgb: 27, 29, 30;
--color-on-primary: #1b1d1e;
--color-on-primary-rgb: 27, 29, 30;
--color-on-background: #ccff00;
--color-on-background-rgb: 204, 255, 0;
--color-product-image-background: #ccff00;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);

}